{
  "favorites": {
    "title": "Favorites",
    "no-movies-found": "You don't have any favorite movies"
  },
  "genres-list": {
    "title": "Genres",
    "filter-placeholder": "Filter genres"
  },
  "menu": {
    "title": "Menu",
    "page-groups": {
      "primary": {
        "favorite": "Favorites"
      },
      "discover": {
        "title": "Discover movies",
        "popular": "Popular",
        "new": "New",
        "playing-now": "In Theaters"
      },
      "find": {
        "title": "Find movies",
        "search": "Search",
        "genres": "Genres"
      }
    }
  },
  "movie-details": {
    "runtime": "minutes",
    "buttons": {
      "trailer": "Trailer",
      "favorite": "Favorite",
      "share": "Share",
      "return": "Return to movies list"
    }
  },
  "movie-lists-tabs": {
    "popular": "Popular",
    "new": "New",
    "playing-now": "In Theaters"
  },
  "movies-list": {
    "title": "Movies"
  },
  "search-results": {
    "title": "Search",
    "search-placeholder": "What are you looking for?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Attention!",
      "message": "To continue, you need to install YouTube app from Google Play!",
      "install-button": "Install"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Best movies app ever!",
      "message": "This movie looks like fun! Come take a look"
    }
  }
}
